body {

	font-family: "Trebuchet MS", Tahoma;

	font-size:13px;

	color:#000000;

	background-color:#2968A0;

	margin:0;

	background-attachment: fixed;

	background-image: url(imagenes/fondo-web.jpg);

	background-repeat: no-repeat;

	background-position: center center;

}



#page {

	width: 100%;

	position: relative;

	background-image: url(imagenes/fondo.png);

	background-repeat: repeat-y;

	background-position: center;

	padding: 0px 0px 0px 0px;

	margin: auto;	

}



* html #page {

	height: 100%;

}



a img {

	border: none

}



a {

	color: #009FDF;

	text-decoration: underline

}



a:hover {

	color: #000000



}



.fondo {

	width: 900px;

	position:relative;

	padding: 0px 0px 0px 0px;

	margin: auto;

	background-color: #FFFFFF

}



.header {

	width:900px;

	height: 215px;

}



.menu-principal {

	float:right;

	width: 900px;

	height: 35px;

	position: relative;

}



.contenido {

	width:880px;

	padding-left: 10px;

	padding-right: 10px;

	padding-top: 15px;

	padding-bottom: 15px;

	clear: both;

}



.col-izq {

	width: 640px;

	float: left;

	padding-left: 5px;

}



.col-der {
	width: 200px;
	float: right;
	text-align: center;
	padding-top: 10px;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
}



.clear {

	clear:both

}





h1 {
	color: #FFCC00;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #009FDF;
	font-size: 20px;
	margin-right: 20px;
}

h1.blogs {
	background-image: url(imagenes/tit-blogs2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 41px;
	border: none;
	text-indent: 160px;
	padding-top: 15px;
}


.thumb {

	padding: 2px;

	border: 1px solid #CCCCCC;

	max-width: 640px;

}



.banner-evento {

	max-width: 640px;

}



.banner-home {

	clear:both;

	margin-bottom: 20px;

}



.columna-actualidad {

	width: 250px;

	float: left;

	margin-right: 20px;

}



.columna-titulares {

	width: 370px;

	float: right;

	margin-right: 0px;

}



.item-actualidad {

	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: #CCCCCC;

	padding-top: 5px;

	padding-bottom: 5px;

}



.temperatura {

	margin-bottom: 20px;

	border:1px solid #99cdff;

	/*background:#99cdff;*/

}



.item-titulares {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CCCCCC;

	padding-top: 5px;

	padding-bottom: 5px;

	text-align:center;

	line-height: 100%

}



.banner {

	margin-bottom:10px;

}



.pie {

	color:#636A6F;

	font-size: 15px;

	width: 860px;

	height: 130px;

	border: 1px solid #CCCCCC;

	background-image: url(imagenes/imagen-pie.jpg);

	margin-left: 20px;

	margin-bottom: 20px;

	background-repeat: no-repeat;

	background-position: 1px 1px;

}



.pie .texto {

	text-align: right;

	float: left;

	margin-top: 35px;

	margin-left: 360px

}



.pie .logo-pie {

	float: right;

	margin-right: 30px;

	margin-top: 10px;

}



.txt-resaltado {

	font-size: 14px;

	font-weight:bold

}



.label {

	color: #00B1EB;

	font-weight: bold

}



.fondo-contenido {

	background-image: url(imagenes/fondo-contenido.jpg);

	background-repeat: repeat-x;

	background-position: bottom;

	padding-left: 20px;

	padding-right: 20px;

	padding-bottom: 10px;

}



.fondo-grilla {

	background-color:#E6E6E6;

	padding-bottom: 10px;

	padding-top: 15px;

	width: 640px;

}



.item-prog-impar {

	background-color: #CCCCCC;

	clear:both;

	padding-left: 20px;	

}



.item-prog-par {

	clear:both;

	padding-left: 20px;	

}



.titulo-grilla {

	padding-left: 20px;

	font-weight: bold

}



.nombre_programa {

	padding-left: 60px;



}



.nombre_programa a {

	color: #000000;

	text-decoration: none;

	text-transform: uppercase

}



.nombre_programa a:hover {

	color: #009FDF;

}



.contenido-izquierda {

	width: 300px;

	float: left;

	padding-top: 20px;

}



.contenido-derecha {

	width: 290px;

	float: right;

	padding-top: 20px;

}



.nota {

	font-size: 10px;

}



.programa {

	background-image: url(imagenes/tit-programa.gif);

	background-position: left top;

	width: 640px;

	height: 56px;

	padding-left: 180px;

	padding-top: 10px;

	background-repeat: no-repeat;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	font-size: 24px

}



.imagen-programa {

	float: left;

	width: 150px;

	padding-right: 15px;

}



.detalle-programa {

	float: right;

	width: 400px;

}



.grilla-detalle-programa {

	background-color: #E6E6E6;

}



.actualidad {

	background-image: url(imagenes/tit-actualidad.gif);

	background-position: left top;

	width: 460px;

	height: 56px;

	padding-left: 180px;

	padding-top: 10px;

	background-repeat: no-repeat;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	font-size: 13px

}



.evento {

	background-image: url(imagenes/tit-evento.gif);

	background-position: left top;

	width: 460px;

	height: 56px;

	padding-left: 180px;

	padding-top: 10px;

	background-repeat: no-repeat;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	font-size: 22px

}



.item-blog {

	background-image: url(imagenes/fondo-contenido.jpg);

	background-repeat: repeat-x;

	background-position: left bottom;

	width: 610px;

	min-height: 135px;

	padding-top: 20px;

	padding-bottom: 10px;

	padding-left: 15px;

	padding-right: 15px;

}



.fondo-blogs {

	padding-top: 20px;

	padding-bottom: 20px;

}



.item-blog a {

	text-decoration: none;

	font-size: 14px;

	font-weight:bold

}



.fecha-blog {

	color: #666666;

	font-size: 10px;

}



.paginador {

	text-align: center;

	margin-top: 20px;

}



h2 {

	color: #00B1EB;

	margin-bottom: 0px;

	padding-bottom: 0px;

	margin-top: 0px

}



.form-comentario {

	background-color: #CCCCCC;

	padding: 20px;

	text-align: center;

	margin-top: 20px

}



.form-comentario input {

	border: 1px solid #999999;

	height: 25px;

}



.form-comentario textarea {

	border: 1px solid #999999;



}



.item-blog-imagen {

	width: 135px;

	height: 135px;

	float: left;

	margin-right: 20px;

}

.item-blog-imagen img {
	max-width: 135px;

}

.combo-filtrar {

	height: 31px;

	border: 1px solid #CCCCCC;

}



.campo {

	height: 25px;

	border: 1px solid #CCCCCC;

	margin-left: 250px

}



.boton-filtrar {

	background-image: url(imagenes/btn-filtrar.gif);

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	height: 31px;

	width: 61px;

}



.boton-buscar {

	background-image: url(imagenes/btn-buscar.gif);

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	height: 31px;

	width: 64px;

}